@charset    "UTF-8";

/* Copyright 2012 KahunaTek LLC. All rights reserved.
------------------------------------------------------------------------------ */

*
{
	margin: 0;
	padding: 0;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	/* 16px X 62.5% = 10px */
	color: #416830;
	background-color: #FFFFFF;
	margin: 20px auto;
	width: 500px;
}

a:link, a:visited, a:active
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

#masthead
{
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}

h1
{
	font-size: 1.8em;
	/* 18px */
	margin: 1em 0;
	text-align: center;
}

h2
{
	font-size: 1.4em;
	/* 14px */
	margin: 1em 0;
	text-align: center;
}

p
{
	font-size: 1.2em;
	/* 12px */
	margin: 1em 0;
}

p.clients
{
	text-align: center;
	margin: 5em 0;
}

p.centered
{
	text-align: center;
}

p.legalese
{
	margin: 15em 0 1em 0;
	text-align: center;
}

ul
{
	margin-left: 30px;
	padding-left: 0;
}

li
{
	font-size: 1.2em;
	/* 12px */
	padding: 0 0 5px 0;
}
